RubyGems Navigation menu

vagrant-phpstorm-tunnel 0.1.10

Installs a proxy php binary which can be configured as a php-interpreter in PhpStorm

Versions:

  1. 0.1.10 - July 31, 2014 (7.5 KB)
  2. 0.1.9 - July 2, 2014 (7.5 KB)
  3. 0.1.8 - April 9, 2014 (7.5 KB)
  4. 0.1.7 - March 28, 2014 (7.5 KB)
  5. 0.1.6 - March 25, 2014 (7.5 KB)
Show all versions (16 total)

Development Dependencies:

Authors:

  • Cargo Media, kris-lab, njam, fauvel, alexispeter

Owners:

1fb47b175ef037d6b6733b0663e22e638e6f3e68defb8cab10797d1a631e47f6

Total downloads 5,104

For this version 397

Show all versions (16 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'vagrant-phpstorm-tunnel', '~> 0.1.10' = Copy to clipboard Copied!

install:
gem install vagrant-phpstorm-tunnel = Copy to clipboard Copied!

Links: